:root{
	--pad-header: calc(  ( var(--windowWidth) - 30px - 1400px ) / 2  );
	--left-header: calc(  ( var(--windowWidth) - 1400px + 30px ) / 2  );
}


/* the7 Standard überschreiben */

.vc_section:not(#headerbereich):not(.schwerpunkte) .vc_column_container>.vc_column-inner{
	padding-left: 30px;
	padding-right: 30px;
}


.error404 .page-title,
.error404 .searchform{
	display:none;
}
.error404 #content{
	margin-top: 100px;
}

.sticky-mobile-header .masthead{
	width: calc( 100% - 30px );
	margin: 0 15px 0 15px;
	border-radius: var(--border-radius);
}
#footer{
	margin: 0 15px 60px 15px;
	border-radius: var(--border-radius);
}
#footer #text-2 img{
	max-width: 100%;
	height: auto;
}
#footer .widget-title{
	text-transform: uppercase;
	font-weight: 500;
}
#bottom-bar .wf-float-right li{
	margin: 0 10px 0 0;
}

@media (max-width: 1400px) {

}
@media (max-width: 1200px) {

}
@media (max-width: 992px) {
	footer{
		text-align:center;
	}
}
@media (max-width: 768px) {

}
@media (max-width: 576px) {

}


#med-alternative{
	display:none;
}
.med-no-consent{
	background: var(--rot);
	color:#fff;
	border-radius: var(--border-radius);
	text-align:center;
	margin-left: 15px;
	margin-right:15px;
	margin-top: 10px;
	margin-bottom: -5px;
	padding: 5px 10px 5px 10px;
	box-sizing: border-box;
	text-wrap: balance;
	font-size: .9em;
}
.med-no-consent a{
	color:#fff;
}

section#headerbereich{
	position: relative;
	padding-top: 0px !important;
	margin-top: -180px;
}
section#headerbereich .vc_row.bild img{
	aspect-ratio: 16 / 7;
	object-fit: cover;
}
section#headerbereich.tiny .vc_row.bild img{
	aspect-ratio: 16 / 4;
	object-fit: cover;
}





section#headerbereich .vc_row.texte{
	position: absolute;
	bottom: 35px;
	left: 60px;
	/* height: 60%; */
	text-shadow: var(--text-shadow-black);
}
section#headerbereich .vc_row.texte .wpb_text_column.top{
	font: var(--the7-h1-font);
}
section#headerbereich .vc_row.texte .wpb_column,
section#headerbereich .vc_row.texte .wpb_column .vc_column-inner{
	height: 100%;
}
section#headerbereich .vc_row.texte .wpb_column .vc_column-inner .wpb_wrapper{
	display: flex;
	flex-direction: column;
	justify-content: space-between;
	height: 100%;
}

@media (max-width: 1400px) {

}
@media (max-width: 1200px) {
	section#headerbereich .vc_row.bild img{
		aspect-ratio: 16 / 9;
	}
	section#headerbereich.tiny .vc_row.bild img{
		aspect-ratio: 16 / 6;
	}
}
@media (max-width: 992px) {

}
@media (max-width: 768px) {
	section#headerbereich .vc_row.bild img{
		aspect-ratio: 16 / 12;
	}
	section#headerbereich.tiny .vc_row.bild img{
		aspect-ratio: 16 / 9;
	}
}
@media (max-width: 576px) {
	section#headerbereich .vc_row.texte{
		bottom: 25px;
		left: 10px;
	}
	.menu-toggle-caption{
		display:none;
	}
	section#headerbereich .vc_row.bild img{
		aspect-ratio: 16 / 19;
	}
	section#headerbereich.tiny .vc_row.bild img{
		aspect-ratio: 16 / 16;
	}
}

.wpb_column.square{
	display:flex;
	aspect-ratio: 1 / 1;
}

.wpb_single_image.icon{
	margin-bottom: 10px;
}


.wpb_text_column.servicebox{
	
}


.wpb_column.columnBackgroundColor .vc_column-inner{
	padding-left: 30px;
	padding-right: 30px;
}
section.sectionBackgroundColor{
	padding-left: 30px;
	padding-right: 30px;
}


.wpb_column.contentBox{
	box-sizing: border-box;
	background: transparent !important;
	display:flex;
	aspect-ratio: 1 / 1;
	color: var(--weiss);
}
.wpb_column.contentBox a,
.wpb_column.contentBox h2,
.wpb_column.contentBox h3,
.wpb_column.contentBox h4{
	color: var(--weiss);
}

.wpb_column.contentBox .wpb_single_image.icon img{
	width: 45px;
	height: auto;
}

.wpb_column.contentBox .vc_column-inner{
	box-sizing: border-box;
	padding: 0px;
	margin-left: 15px;
	margin-right: 15px;
	margin-bottom: 30px;
	border-radius: var(--border-radius);
}
.wpb_column.contentBox .vc_column-inner > .wpb_wrapper{
	box-sizing: border-box;
	padding: 30px;
	height:100%;
	display: flex;
	flex-wrap: nowrap;
	justify-content: space-between;
	flex-direction: column;
}
.wpb_column.contentBox .vc_column-inner > .wpb_wrapper .wpb_text_column{
	margin-bottom: 0px;
}
.wpb_column.contentBox.bg-dunkelblau .vc_column-inner{
	background-color:var(--dunkelblau);
}
.wpb_column.contentBox.bg-hellblau .vc_column-inner{
	background-color:var(--hellblau);
}
.wpb_column.contentBox.bg-rot .vc_column-inner{
	background-color:var(--rot);
}

.wpb_column.bilderBox{
	box-sizing: border-box;
	aspect-ratio: 1 / 1;
}
.wpb_column.bilderBox .vc_column-inner .wpb_single_image{
	border-radius: var(--border-radius);
	text-align:center;
	height:100%;
	display: flex;
}
.wpb_column.bilderBox .vc_column-inner .wpb_single_image .vc_figure{
	padding: 30px;
}


/* Home */

.wpb_text_column.schwerpunkt{
	padding-left: 65px;
}
.vc_section .contentBox.open-321med{
	cursor: pointer;
} 

.wpb_text_column.schwerpunkt.hausarzt{
	background: url(../images/icon-versorgung.svg) no-repeat left top transparent;
	background-size: 50px auto;
}
.wpb_text_column.schwerpunkt.arbeitsmedizin{
	background: url(../images/icon-arbeitsmedizin.svg) no-repeat left top transparent;
	background-size: 50px auto;
}
.wpb_text_column.schwerpunkt.ernaehrung{
	background: url(../images/icon-ernaehrung.svg) no-repeat left top transparent;
	background-size: 50px auto;
}
.wpb_text_column.schwerpunkt.akupunktur{
	background: url(../images/icon-akupunktur.svg) no-repeat left top transparent;
	background-size: 50px auto;
}

/* Team */
.vc_row.aerzte .wpb_raw_code img{
	max-width: 100%;
	border-radius: var(--border-radius);
	margin-bottom: 10px;
}
.wpb_single_image .vc_figure-caption{
	font-size: 1.1rem;
	margin-top: 10px;
}